[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.20
[menu_102]
70001=&Файл
40026=&Экспортировать EDID в двоичный файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=Сн&ять весь выбор
70003=&Вид
71001=&Нижняя панель
45101=&Все режимы монитора
45102=&Шестнадцатеричный дамп EDID
40005=Показывать &сетку
40030=Показывать &подсказки
40022=Скрыват&ь неактивные мониторы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-отчёт: все элементы
40010=HTML-отчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше' и 'Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список мониторов
9=Да
10=Нет
11=Выберите имя двоичного файла для экспорта EDID-данных
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
601=Двоичный EDID-файл
602=Все файлы
1001=Монитор
1002=Серийный номер
1003=Неделя выпуска
1004=ID фирмы
1005=ID продукта
1006= Серийный номер (число)
1007=Ключ в реестре
1008=Версия EDID
1009=Гамма
1010=Кадровая частота
1011=Строчная частота
1012=Размер изображения
1013=Макс.размер изображения
1014=Макс.разрешение
1015=Ожидание
1016=Сон
1017=Энергосбережение
1018=GTF по умолчанию
1019=Цифровой
1020=Имя компьютера
1021=Время обновления
1022=Активный
2001=Гц
2002=кГц
2003=см
2004=дюйм
2100=Нет
2101=Да
2102=Неизвестно
